using System;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.Report.DefaultReports
{
	[IDSpecificClass(Identifier = "Mitarbeiterstundenkonto")]
	public partial class Mitarbeiterstundenkonto : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<MitarbeiterstundenkontoRO>
	{
		

		public Mitarbeiterstundenkonto()
		{
			InitializeComponent();
		}

		public void SetReportDataSource(MitarbeiterstundenkontoRO pRO)
		{
			var msb = new MitarbeiterstundenkontoBerechnung();
			msb.CreateReport(pRO);

			this.bindingSource1.DataSource = pRO;
		}

	}
}
